[RestoreInformation]
DriverDesc=Generic software device
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SoftwareDevice
DriverInfPath=c_swdevice.inf
DriverInfSection=SoftwareDevice
DriverHardwareID=SWD\GenericRaw
